odoo.define('etourism_event.etourism_events', function (require) {
"use strict";

var core = require('web.core');
var KanbanRecord = require('web_kanban.Record');
var Model = require('web.Model');
var _t = core._t;

KanbanRecord.include({

    kanban_getid: function(variable) {
        if (typeof(variable) === 'number') {
            return variable;
        }
        return 0;
    },
	
    get_function_input: function(variable) {
        if (typeof(variable) === 'number') {
			alert("Test");
            return 'Returned';
        }
        return '';
    },
});

});